# Generated by makepkg 6.0.2
# using fakeroot version 1.31
pkgname = libao
pkgbase = libao
pkgver = 1.2.2-6
pkgdesc = Cross-platform audio output library and plugins
url = https://xiph.org/ao/
builddate = 1679167521
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 204902
arch = aarch64
license = GPL2
provides = libao.so=4-64
backup = etc/libao.conf
depend = glibc
depend = alsa-lib
depend = libasound.so=2-64
depend = libpulse
depend = libpulse.so=0-64
depend = libpulse-simple.so=0-64
makedepend = alsa-lib
makedepend = libpulse
